netcdf4_nc_interfaces::nc_create_par_fortran Interface Reference

## Public Member Functions

integer(c_int) function | nc_create_par_fortran (path, cmode, comm, info, ncidp)

## Detailed Description

Definition at line 60 of file module_netcdf4_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_create_par_fortran()

integer(c_int) function netcdf4_nc_interfaces::nc_create_par_fortran::nc_create_par_fortran | ( | character(kind=c_char), dimension(*), intent(in) | path,
|  | integer(c_int), value | cmode,
|  | integer(c_int), value | comm,
|  | integer(c_int), value | info,
|  | integer(c_int), intent(out) | ncidp
| ) |  |

Definition at line 61 of file module_netcdf4_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nc_interfaces.f90

Return to the Main Unidata NetCDF page.